View Issue Details

IDProjectCategoryView StatusLast Update
0006054Talerauditorpublic2020-02-08 17:45
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.6.1Fixed in Version0.6.1 
Summary0006054: test duplicated wire transfer identifier detection logic
DescriptionCurrently this remains untested by the test-auditor.sh script.
TagsNo tags attached.

Activities

Christian Grothoff

2020-02-08 17:45

manager   ~0015318

Test added in 3d90810f..964cd7a4

Issue History

Date Modified Username Field Change
2020-01-19 21:59 Christian Grothoff New Issue
2020-01-19 21:59 Christian Grothoff Status new => assigned
2020-01-19 21:59 Christian Grothoff Assigned To => Christian Grothoff
2020-01-20 12:22 Christian Grothoff Priority normal => low
2020-02-08 17:45 Christian Grothoff Status assigned => resolved
2020-02-08 17:45 Christian Grothoff Resolution open => fixed
2020-02-08 17:45 Christian Grothoff Fixed in Version => 0.6.1
2020-02-08 17:45 Christian Grothoff Note Added: 0015318
2020-02-08 17:45 Christian Grothoff Target Version 0.7 => 0.6.1